<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ad2508d82e8e90260df612eb517c5cdc">
  <dict>
    <!--2020-03-28 10:30:22.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-02-19 10:53:02.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:30:22.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2020-03-28 10:30:22.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-03-28 10:30:22.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:30:22.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:30:22.000-->
    <int key="utBearType">2</int>
    <!--2020-03-28 10:30:22.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2020-03-28 10:30:22.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2020-03-28 10:30:22.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
